package sgc.portal.cs.cs0603.persistence;

import org.apache.ibatis.annotations.Mapper;
import sgc.portal.base.util.EasyHashMap;
import sgc.portal.cs.cs0603.dto.CS06030001USearch;

import java.util.List;

@Mapper
public interface CS06030001UMapper {
	
    List<EasyHashMap<String, Object>> getList1(CS06030001USearch search);
    
    List<EasyHashMap<String, Object>> getList2(CS06030001USearch search);
    
    List<EasyHashMap<String, Object>> getList3(CS06030001USearch search);
    
    List<EasyHashMap<String, Object>> getList4(CS06030001USearch search);
    
    List<EasyHashMap<String, Object>> getList5(CS06030001USearch search);
    
    List<EasyHashMap<String, Object>> getList6(CS06030001USearch search);
    
    List<EasyHashMap<String, Object>> getList7(CS06030001USearch search);
    
    List<EasyHashMap<String, Object>> getList8(CS06030001USearch search);
    
}
